:PROPERTIES:
:ID:       422bf9a6-a5e0-4e4b-a086-79c08b246d89
:END:
#+title: 2018-03-02

* Ismail Zafaan :EIPR:Privacy:@personal:
:PROPERTIES:
:CREATED:  [2018-03-02 Fri 07:16]
:MODIFIED: [2018-03-15 Thu 08:28]
:IMPORTED: [2023-02-08 Wed 19:22]
:END:

Job title: Network operations center engineer.

Location: Dokki, tahrir street.

Company:TE-Data.

Role: we have 3 main roles

1st: Tier 1:

Basically checking the network devices (DSLAMs / Routers / Switches / Links) for issues and opening tickets for each fault. Tools used: HP NNMi, Watsup network node, OTS ticketing system.

2nd: Tier 2:

Resolving the tickets opened by Tier 1, detection of the root cause of the problem, following up with vendors and technicians if needed.

tools used:OTS ticketing system.

3rd: Service desk:

Handling amd solving ADSL and enterprise customers complaints escalated by the responsible teams.

Cyber security emails : explained in details in the file previously attached

1 minute ago

more technical wise:Objectives:

Monitoring TE DATA network devices (Routers, switches, DSLAMs & MUXs), international, local links using various monitoring utilities.

Handling different ADSL & enterprise complaints.

Excellent technical hands on troubleshooting different Cisco routers series such as

(VXR7200;ASR1004;ASR9K;GSR10K;GSR12K;VAS7600;CRS)

Excellent technical hands on troubleshooting different juniper routers such as (M7; M10; MX480; Mx960; M320; T1600).

Excellent technical hands on troubleshooting Access layer different devises like (Huawei IPDSLAM

5600, Huawei ATM 5100, Huawei ATM5103, MSAN Huawei, and MSAN ZTE).

Troubleshooting in Transmission Links with Local and international providers.

Dealing with different Vendors “CISCO , JUNIPER , ALCATEL , HUWAEI , ZTE , NOKIA SIMENS”

Deploying and working with the Field Technician for any appropriate problems.

Reporting to NOC supervisors and NOC section Head.

